@font-face {
  font-family: 'DIN Alternate Bold';
  src: url('https://m.hellobike.com/resource/helloyun/07177/0grTQ_DINAlternateBold.ttf') format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: 'DINAlternate';
  src: url('https://m.hellobike.com/resource/helloyun/07177/h-x1-_DINAlternateRegular.ttf') format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: 'DINAlternate';
  src: url('https://m.hellobike.com/resource/helloyun/07177/ZSCmU_DINAlternateMedium.ttf') format('truetype');
  font-weight: medium;
}

@font-face {
  font-family: 'DIN-BlackItalic';
  src: url('https://m.hellobike.com/resource/helloyun/18536/nPZ8I_DIN-BlackItalic.ttf') format('truetype');
  font-weight: medium;
}

@font-face {
  font-family: 'DIN-Bold';
  src: url('https://m.hellobike.com/resource/helloyun/18536/CQzoj_DIN-Bold.otf') format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: 'DIN-Boldtalic';
  src: url('https://m.hellobike.com/resource/helloyun/18536/iB_IP_DIN-BoldItalic.otf') format('truetype');
  font-weight: bold;
}
